﻿.Questions_Right_Margin {
border-style: solid;
border-width: 0;
font-size: x-small;
font-family: Verdana;
text-align: right;
background-color: #e1e1e1;
}
.Answers_left_Margin {
border-width: 0;
font-family: Verdana;
font-size: x-small;
background-color: #e1e1e1;
}
.Headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #3333FF;
}
.Sub_Heading {
	color: #0000FF;
	font-family: Arial;
	font-size: 10pt;
}
.Regular_Text_9pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.Comment_Section_Blue {
font-family: Verdana;
font-size: 9pt;
color: #0066FF;
}
.Comment_Yellow_Background {
background-color: #FFFF00;
color: #0066ff;
font-family: Verdana;
font-size: 9pt;
}
.GeneralText10pt {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 10pt;
}
.Valid_Date {
font-size: 7pt;
}
